ONVIF::Device::Elements::GetDot1XConfiguration(3pm)

NAME
ONVIF::Device::Elements::GetDot1XConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined element GetDot1XConfiguration from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Dot1XConfigurationToken

     $element->set_Dot1XConfigurationToken($data);
     $element->get_Dot1XConfigurationToken();

METHODS

  new
 my $element = ONVIF::Device::Elements::GetDot1XConfiguration->new($data);

Constructor. The following data structure may be passed to new():

 {
   Dot1XConfigurationToken => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL